Bug 1466 - error message when clicking on links in rpmdrake (firefox can't load profile)
: error message when clicking on links in rpmdrake (firefox can't load profile)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 00:28 MSK by altadeos
Modified: 2013-01-21 11:29 MSK (History)
4 users (show)

See Also:
RPM Package: rpmdrake or firefox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description altadeos 2013-01-16 00:28:23 MSK
Description of problem:
Hello,

I have found a bug in rpmdrake or firefox that is also present on mageia and mandriva.
When you search for supertuxkart for example you have a http link and with it you can access delevopper's website.
If i click on it with firefox open no problem.
If i click on it with firefox not open i have a message that tell firefox can't load profile.

Could someone please check it?
I think it's a rpmdrake bug but i'am not sure.
Best Regards.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. do a search for example supertuxkart
2. click on the website link without an opened firefox
3. you have the error message
4. open firefox and do click on the website link this will open the website and no error message
Comment 1 Sylvainsjc 2013-01-17 12:19:27 MSK
If it can help, it's an old problem inherited from Mandriva

It has been resolved in Mageia, see this link : https://bugs.mageia.org/show_bug.cgi?id=287
Comment 2 Denis Silakov 2013-01-17 13:29:30 MSK
Thanks, merged Mageia patch.

Advisory:

Fix browser launching when clicking URLs in package details.

Build lists:
https://abf.rosalinux.ru/build_lists/899031
https://abf.rosalinux.ru/build_lists/899032
Comment 3 altadeos 2013-01-17 14:55:28 MSK
Really thanks for you reactivity!
Comment 4 Vladimir Potapov 2013-01-18 08:00:16 MSK
Please, up the version number. This package is not installed as an upgrade
Comment 5 Denis Silakov 2013-01-18 08:22:03 MSK
Hm, I was sure I've bumper the release. Well, bumped it one more time:)

Advisory:

Fix browser launching when clicking URLs in package details.

Build lists:
https://abf.rosalinux.ru/build_lists/899686
https://abf.rosalinux.ru/build_lists/899687
Comment 6 Vladimir Potapov 2013-01-19 08:15:56 MSK
rpmdrake-5.26.12-7-rosa2012.1
******************* Advisory *********************
Fix browser launching when clicking URLs in package details.
**************************************************
QA Verified